<?xml version="1.0" encoding="UTF-8"?>

<ClassComponent localName="CellRack6" description=""
	fileName="NPCFaceCellRack6.jar" className="org.mati.npc.faces.NPCFaceCellRack6"
	version="9345" time="17.02.2009 16:31:02">

	<Group>Банковские депозитарные ячейки</Group>

	<!-- INLINKS -->
	<INLink name="InCellListener" description=""
		interfaceName="org.mati.npc.components.newbank.event.NPCCellListener"
		linksNumber="0" nullable="true">
	</INLink>
	<INLink description=""
		interfaceName="org.mati.npc.components.newbank.NPCCellRack"
		linksNumber="1" name="InCellRackHandler" nullable="false">
	</INLink>

	<!-- OUTLINKS -->
	<OUTLink name="OutCellBoxHandler" description=""
		interfaceName="org.mati.npc.components.newbank.NPCCellBox"
		linksNumber="0" nullable="true">
	</OUTLink>
	<OUTLink name="OutCellViewerHandler" description=""
		interfaceName="org.mati.npc.components.interfaces.NPCCellViewerHandler"
		linksNumber="1" nullable="true">
	</OUTLink>
	

	<!-- ATTRIBUTES -->
	<Attribute name="Number" description="" type="java.lang.Integer"
		defaultValue="1"
		nullable="false">
	</Attribute>
	<Attribute name="RowCount" description="" type="java.lang.Integer"
		defaultValue="10"
		nullable="false">
	</Attribute>
	<Attribute name="ColumnCount" description=""
		defaultValue="10"
		type="java.lang.Integer" nullable="false">
	</Attribute>
	<Attribute name="FillMethod" description="" type="java.util.List"
		nullable="false" defaultValue="SINGLE_LEFT_TO_RIGHT">
		<List value="SINGLE_LEFT_TO_RIGHT" />
		<List value="SINGLE_TOP_TO_BOTTOM" />
	</Attribute>

</ClassComponent>
